
#flash {
	width: 100%;
	height: 550px;
	margin: auto;
	position: relative;
}

#flash #play {
	width: 100%;
	height: 550px;
	list-style: none;
	position: absolute;
	top: 0px;
	left: 0px;
}

#flash #play li {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

#flash #play li img {
	float: left;
	width: 100%;
	height: 550px
}

#button {
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -100px;
	list-style: none;
}

#button li {
	margin-left: 10px;
	float: left;
}

#button li div {
	width: 12px;
	height: 12px;
	background: #DDDDDD;
	border-radius: 6px;
	cursor: pointer;
}

#prev {
	width: 40px;
	height: 63px;
	background: url(../../images/ziyong/beijing.png) 0px 0px;
	position: absolute;
	top: 205px;
	left: 10px;
	z-index: 1000;
}

#next {
	width: 40px;
	height: 63px;
	background: url(../../images/ziyong/beijing.png) -40px 0px;
	position: absolute;
	top: 205px;
	right: 10px;
	z-index: 1000;
}

#prev:hover {
	background: url(images/beijing.png) 0px -62px;
}

#next:hover {
	background: url(images/beijing.png) -40px -62px;
}
